×

Discussion Board

Results 1 to 5 of 5
  1. #1
    Registered User
    Join Date
    May 2005
    Posts
    9

    can we run multiple versions of an sdk!(s40)

    I have 6230i version and it works perfectly. i recently installed 6225 edition t o see a smaller screen but then it doesn't work. i don't see it in my NMIT 4.0 sdk list. and the 6225 web browser doesnt work.

    i checked the install log file and it had no warnings or errors.

    also, my s60 sdk doesn't work either.. itr uns but it doesn't show the xhtml page i am working on

  2. #2
    Registered User
    Join Date
    Mar 2003
    Posts
    111
    You are correct, the 6255 edition does not interoperate with NMIT and browser is not supported; it is primarily a MIDP SDK.

    But you do have other versions of Series 40 SDKs that work with NMIT as well as interoperate with each other.
    Series 40 Developer Platform SDK 1.1, 1.0 (basically 6230 edition), etc.

    -Vishu

  3. #3
    Registered User
    Join Date
    May 2005
    Posts
    9
    ok thanks!

    but i need the 6225 edition because it has a smaller screen than the 6230i version. i want to make my site viewable by any phone

    is there any way fix this?

  4. #4
    Registered User
    Join Date
    Mar 2003
    Posts
    111
    6225 is a 128x128 phone. You can download the Series 40 Developer Platform 2.0 SDK v1.1 (i.e., 6230 edition) which matches that screen size.

    If you are indeed talking about 6255 (128x160) and browsing, I cannot suggest an exact browsing alternative.

    -Vishu

  5. #5
    Registered User
    Join Date
    May 2005
    Posts
    9
    that's weird..my 6230i sdk only has a small screen resolution of 146x146...how do you make it 128x128?

    also, is there any s40 sdk that doesnt suport css?

    thanks!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×